=== debian/changelog ===
libinovasdk (1.3.6-4) unstable; urgency=medium

  * Use udev.pc to place udev files. (Closes: #1058844)
    Thanks a lot to Chris for the patch!

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Aug 2024 23:30:36 +0200

libinovasdk (1.3.6-3) unstable; urgency=medium

  * manual build on: i386 amd64 arm64
  * debian/control: limit all binary packages to certain architectures
                    (Closes: #1010724)
  * debian/control: use corret VCS URLs

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 14 May 2022 23:30:36 +0200

libinovasdk (1.3.6-2) unstable; urgency=medium

  * manual build on all architectures
  * debian/control: move to debian-astro
  * debian/control: update description

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Jan 2022 10:30:36 +0100

libinovasdk (1.3.6-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 26 Dec 2021 17:44:16 +0000
