=== debian/control ===
Source: libinovasdk
Section: non-free/libs
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, pkgconf
	, systemd-dev
	, zlib1g-dev
Standards-Version: 4.6.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libinovasdk
Vcs-Git: https://salsa.debian.org/debian-astro-team/libinovasdk.git

Package: libinovasdk1
Architecture: i386 amd64 arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
	, libusb-1.0-0
Description: library for cameras made by i.Nova Technologies
 This package contains the SDK for i.Nova Technologies Cameras.
 .
 This package contains the library.

Package: libinovasdk-dev
Section: non-free/libdevel
Architecture: i386 amd64 arm64
Depends: libinovasdk1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: library for cameras made by i.Nova Technologies - development files
 This package contains the SDK for i.Nova Technologies Cameras.
 .
 This package contains the development files.
